# Do not include quotes in variable values
# Do not put secrets here

# Base
ENV_NAME=test
NODE_ENV=development
API_VERSION=v1
APP_PREFIX=api
DOCS_PREFIX=docs
LOCALE_LANGUAGE_FALLBACK=eng
LOCALE_COUNTRY_FALLBACK=US
KAFKA_ENABLED=false
KAFKA_HOST=localhost
KAFKA_PORT=9092
LOG_LEVELS=info
HTTP_PORT=3000
METRICS_ENABLED=false
GRAPHITE_HOST=
GRAPHITE_PORT=
CLIENT_ID=e56c9fe7-ac2c-46e2-af8e-894728571921

# App specific
VALIDATE_NOTIFICATION_AUTHENTICITY=false